@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap'); 
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    font-family: "Poppins", sans-serif;
}

body {
background: #F8F8F8;
 overflow-x: hidden;
}

/* .................. header ........................ */

.navbar{
    background: linear-gradient(135deg, rgba(219, 234, 254, 0.40) 0%, rgba(220, 252, 231, 0.40) 100%);  
}
.navbar-brand {
    
        width: 175px; 
        img{
            width: 100%;
        }
   
  }
  
  .nav-link {
    color: #059669;
    font-family: "Urbanist", sans-serif;
    font-size: 18px;
    font-weight: 600;
    padding: 0 25px !important;
  }
  
  .nav-link:hover {
    color: #198754 !important;
  }
  
  .login-link {
    color: #059669;
    font-family: "Poppins", sans-serif !important;
    font-size: 18px; 
    font-weight: 600; 
    padding: 0 !important;
  }
  
  .geu5{
    border-radius: 77px;
    background: #059669;
    color: #FFF;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    padding: 5px 12px;
    margin-left: 30px;
  }
  /* Mobile adjustments */
  @media (max-width: 991px) {
    .navbar-toggler:focus { 
        box-shadow: unset;
    }
    button.navbar-toggler {
        padding: 0;
        border: none;
        span{
          width: 26px;
        }
    }
    .navbar-brand {
      width: 144px;
      margin-right: auto;
      padding: 0;
      margin-left: 10px;
  }
    .nav-link {
      padding: 0.5rem 0 !important;
    }
    .geu5{
      margin-left: 0;
      font-size: 15px;
    } 
  }
  
/* ..................... hero banner ......................... */

.hero-section { 
    padding: 25px 0;
  }
  
  .hero-title {
    color: #0B3C5D;
    font-family: "Urbanist", sans-serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 63px;
    margin-bottom: 30px;
  }
  
  .hero-subtitle {
    color: #24B459;
    font-family: "Urbanist", sans-serif;
    font-size: 30px; 
    font-weight: 600; 
    margin-bottom: 30px;
  }
  
  .hero-subtitle .highlight {
    color: #24B459;
    font-family: "Urbanist", sans-serif;
    font-size: 30px; 
    font-weight: 600; 
  }
  
  .hero-description {
    color: #4E4E4E; 
    font-size: 18px; 
    font-weight: 400;
    margin-bottom: 50px;
  }
  
  .uty3r{
    border-radius: 50px;
    background: #22C55E;
    color: #FFF;
    text-align: center;
    font-size: 14px; 
    font-weight: 600;
    border: none;
    text-decoration: none;
    padding: 12px ;
  }
  .hud5h{
    border-radius: 50px;
    border: 2px solid #0B3C5D;
    background: #FFF;
    color: #0B3C5D;
    text-align: center; 
    font-size: 14px; 
    font-weight: 500; 
    text-decoration: none;
    padding: 12px ;
  }
  
.story-section {  
position: relative;
text-align: center;
height: 592px;
width: calc(0% + 692px);
}

.story-item {
opacity: 0; 
transition: all 0.8s ease;
position: absolute;
}
.step-1 {
    top: calc(0% + 89px);
    left: calc(0% + 24px);
    img{
        width: 85%;
    }
}
.step-2 {
    top: calc(0% + 22px);
    left: calc(0% + 59px);
}
.step-3 {
    bottom: calc(0% + 0px);
    left: calc(0% + 15%);
    img{
        width: 85%;
    }
}
.step-4 {
    bottom: calc(0% + 205px);
    left: calc(0% + 78%);
}
.step-5 {
    top: calc(0% + 112px);
    right: calc(0% + 0px);
    img{
        width: 85%;
    }
}
.step-6 {
    top: calc(0% + 42px);
    right: calc(0% + 82px);
}
.step-7 {
    top: calc(0% + 0px);
    right: calc(0% - 75px);
}
.red {
transform: scale(0.8);
}

.blue { 
display: inline-block;  
}

.green {
transform: translateX(150px);
}

/* ACTIVE STATES */
.story-item.active {
opacity: 1;
}

.red.active {
transform: scale(1);
}

.green.active {
transform: translateX(0);
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
  display: none !important;
}
/* Responsive tweaks */
@media (max-width: 768px) {
  .hero-title {
    font-size: 23px;
    line-height: 163%;
    margin-bottom: 10px;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
  display: none !important;
}
.refr4{
  width: 60% !important;
}
.sdrde5s {
  width: 42% !important;
  top: -33px;
}
.hero-subtitle  {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700;
}
.hero-subtitle .highlight { 
  font-weight: 600; 
  font-size: 14px;
  white-space: nowrap;
}
.hero-description {
  margin-bottom: 19px; 
  font-size: 12px;
  font-weight: 400;
}
.uty3r {    
  padding: 9px;  
  font-size: 10px; 
}
.hud5h { 
  padding: 6px; 
  font-size: 10px; 
}
    .hero-buttons {
      justify-content: center;
    }
  }

/* ..................... USP ........................... */

.feature-section {
    padding: 25px 0;
    background: #EFFFF5;
    margin: 40px 0;
  }

  .feature-card { 
    display: flex;
    align-items: center;
  }
  .feature-icon{
    margin-right: 10px;
    img{
        width: 60px;
        height: 60px;
    }
  }

  .feature-title {
    margin-bottom: 5px;
    color: #0B3C5D; 
    font-size: 14px; 
    font-weight: 600; 
  }

  .feature-text {
    color: #0B3C5D; 
    font-size: 14px; 
    font-weight: 400; 
  }
  @media (max-width: 768px) {
    .feature-title { 
      font-size: 14px; 
      white-space: nowrap;
  }
  .feature-text { 
    font-size: 10px;
    font-weight: 400;
}

    .feature-icon {
      margin-right: 6px;
      img { 
          height: 38px;
      }
  }
  .feature-section {
    padding: 13px 0; 
    margin: 7px 0;
}
  }
/* ..................... how it works ........................... */

  .how-it-works {
    margin: 40px 0;
  }
  .ur6fs{
    color: #22C55E;
    font-family: "Urbanist", sans-serif;
    font-size: 24px;
    font-weight: 700;
    padding-left: 70px;
    position: relative;
    width: fit-content;
    height: fit-content;
    &::before{
        content: '';
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 64px;
        height: 2px;
        background: #22C55E; 
    }
  }
  .step-card {
    padding: 14px;
    border-radius: 8px;
    border: 1px solid #DADADA;
    background: #FFF;
    box-shadow: 2px 4px 7.2px 0 rgba(0, 0, 0, 0.15);
    width: 20%;
    height: 225px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    &::before{ 
        content: '';
        position: absolute;
        top: 50%;
        right: -30%;
        width: 57px;
        height: 84px;
        background: url(../images/aroo.png);
        background-size: cover;
        background-repeat: no-repeat;
        transform: translateY(-50%);
    }
    &:last-child::before{
        display: none;
    }
}

  .drfh{
    color: #0B3C5D;
    font-family: "Urbanist", sans-serif;
    font-size: 34px; 
    font-weight: 700; 
    span{
        background: var(--123, linear-gradient(180deg, #0B3C5D 0%, #22C55E 100%));
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-family: "Urbanist", sans-serif;
        font-size: 34px; 
        font-weight: 700; 
    }
  }
  
  
  .step-card h5 {
    color: #0B3C5D; 
    font-size: 24px; 
    font-weight: 500; 
    margin: 0;
    margin-top: 16px;
  }
  
  .step-card p {
    color: #4A5565; 
    font-size: 14px; 
    font-weight: 400;
    margin: 0;
  }
  
  .arrow {
    font-size: 28px;
    color: #0d6efd;
    font-weight: bold;
  }
  
  /* Responsive tweaks */
  @media (max-width: 768px) {
    .ur6fs {
      font-size: 16px;
      padding-left: 47px;
      &::before {
        width: 42px; 
      }
  }
  .step-card {
    width: 100%;
    height: auto;
    margin-bottom: 65px;
    padding: 10px;
    &:last-child {
      margin-bottom: 0;
    }
    &::before { 
      top: unset;
      bottom: -57px;
      right: 50%;
      width: 32px;
      height: 48px; 
      rotate: 90deg;
  }
}
  .r84f{
    display: flex;
    align-items: center;
    margin-bottom: 12px;
  }
  .icon-box img {
    width: 48px;
    height: 48px;
}
.step-card h5 {
  font-size: 18px;
  margin-left: 10px;
  br{
    display: none;
  }
}
.step-card p { 
  font-size: 15px; 
}
  .drfh { 
    font-size: 22px; 
    span{
      font-size: 22px;
    }
}
.how-it-works {
  margin: 30px 0;
}
  }

/* ..................... ai section ........................... */

  .ai-section {
    padding: 40px 0 80px;
  }
  .sdeu13{
    background: url(../images/backmain1.png) no-repeat center center;
  }
  .uei54{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 99;
    transform: translate(-50%, -50%);
    width: 37%;
  }
  .uei23{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 99;
    transform: translate(-50%, -50%);
    animation: float-bob-y 3s linear infinite;
  }
  @keyframes float-bob-y {
    0% {
        -webkit-transform: translate(-50%, -48%); 
        transform: translate(-50%, -48%);
    }
    
    50% {
        -webkit-transform: translate(-50%, -50%); 
        transform: translate(-50%, -50%);
    }
    100% {
        -webkit-transform: translate(-50%, -48%); 
        transform: translate(-50%, -48%);
    }
   
  }
  .smart-badge {
    background-color: #e8f8f2;
    color: #1aa36f;
    font-size: 0.85rem;
    padding: 6px 12px;
    border-radius: 20px;
  }
  
  .ai-features li {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    padding: 12px;
    border-radius: 10px;
    border: 1px solid #E8E8E8;
    background: #FFF;
    width: 78%;
    margin-bottom: 13px;
  }
 .ie5fg{
    color: #0A0A0A; 
    font-size: 16px; 
    font-weight: 400; 
    margin: 0;
 }
 .w4wsw{
    color: #4A5565; 
    font-size: 14px; 
    font-weight: 400; 
    margin: 0;
 }
  
 .partner-box {
    padding: 12px;
    border-radius: 14px;
    border: 1px solid rgba(34, 197, 94, 0.20);
    background: linear-gradient(90deg, rgba(11, 60, 93, 0.10) 0%, rgba(34, 197, 94, 0.10) 100%);
    width: 78%;
    height: 72px;
    display: flex;
    align-items: center;
}
.ied5d{
    margin: 0;
    color: #364153; 
    font-size: 16px; 
    font-weight: 500; 
}
  .ai-graphic-wrapper {
    position: relative;
  }
  
  @media (max-width: 768px) {
    
    .ai-features li { 
      width: 100%; 
      gap: 8px;
  }
  .partner-box {
    padding: 12px; 
    width: 100%;
    height: 70px;  
}
.ied5d { 
  font-size: 15px; 
}
    .ai-graphic-wrapper{
      img{
        width: 100%;
      }
      img.uei54 {
        width: 42%;
    }
    }
    .sdeu13 { 
      margin-top: 26px;
  }
  .ai-section {
    padding: 15px 0 40px;
}
.w4wsw { 
  font-size: 13px; 
}
.ie5fg { 
  font-size: 15px; 
}
.drfh {
  font-size: 22px;
  img {
      width: 46px;
      margin: 0 2px;
  }
}





  }
  


/* ..................... testimonial ........................... */

.tax-status-section {
    position: relative;
    height: 440px;
    padding: 40px 0;
    background: #fcf9eb;
  }
  .sei5 {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
}
 
  
.update-badge {
    padding: 8px 12px;
    border-radius: 50px;
    background: #FACC15;
    color: #0B3C5D;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    white-space: nowrap;
}
  
  .section-title span {
    color: #28a745;
  }
  
  .highlight-text {
    color: #0B3C5D;
    font-size: 24px;
    font-weight: 600;
}
  
.section-desc {
    color: #364153;
    font-size: 16px;
    font-weight: 400;
    margin-top: 25px; 
    line-height: 26px; 
}
  
.date-item {
    cursor: pointer; 
    transition: 0.3s;
    color: rgba(5, 150, 105, 0.43); 
    font-size: 18px; 
    font-weight: 400; 
  }
  
  .date-item.active {
    opacity: 1; 
    color: #059669; 
    font-size: 18px; 
    font-weight: 600; 
  }
  .sdssder{
    position: absolute;
    top: -109px;
    right: 10px;
  }

  .kdr6 {
    color: #0B3C5D; 
    font-size: 14px; 
    font-weight: 500; 
    text-decoration: none;  
}


@media screen and (max-width: 768px) {
  .tax-status-section { 
    height: 100%; 
    overflow-x: hidden;
}
.sei5 { 
  top: 50%;
  left: 50%;
  width: max-content;
  height: 100%; 
  transform: translate(-50%, -50%);
}
.dateSwiper {
  height: 100px; /* mobile ke liye */
}
.date-item { 
  font-size: 14px; 
}
.date-item.active { 
  font-size: 14px; 
}
.sdssder { 
  top: -90px; 
}
.update-badge {
  position: static; 
  padding: 5px 11px; 
  font-size: 11px; 
} 
.highlight-text { 
  font-size: 14px; 
}
.section-desc{
  font-size: 12px;  
  margin: 0;
}
}

/* ..................... services ........................... */


  .services-section { 
    margin: 40px 0;
  }
  
  .section-label {
    color: #27ae60;
    font-weight: 600;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 10px;
  }
  
  .section-title {
    font-weight: 700;
    margin-bottom: 30px;
  }
  
  .service-card {
    display: flex;
    gap: 8px;
    border-radius: 8px;
    border: 1px solid #E8E8E8;
    background: #FFF;
    padding: 15px 10px;
    margin-bottom: 15px;
    transition: all 0.3s ease;
}
  
  .service-card:hover {
    background: #ffffff;
    box-shadow: 0 8px 20px rgba(0,0,0,0.08);
  }
  
  .service-card h5 { 
    color: #0B3C5D; 
    font-size: 16px; 
    font-weight: 600; 
  }
  
  .service-card p {
    color: #424242; 
    font-size: 14px; 
    font-weight: 400; 
    margin: 0;
  }
  

  
  /* Illustration Area */
  .main-illustration {
    max-width: 100%; 
  }
  
  .badge {
    position: absolute;
    padding: 8px 22px; 
    border-radius: 20px;
    white-space: nowrap; 
    font-family: "Urbanist", sans-serif;
    font-size: 15px; 
    font-weight: 600; 
    letter-spacing: -0.075px;
  }
  
  .badge-yellow {
    background: #FACC15;
    top: calc(0% + 38px);
    left: 24%;
    transform: translate(-50%, -50%);
    animation: float-bob-y1 3s linear infinite; 
    color: #000;
  }
  
  .badge-green {
    background: #22C55E;
    color: #fff;
    top: calc(0% + 107px);
    right: -22%;
    animation: float-bob-y1 3s linear infinite;
  }
  
  .badge-dark {
    background: #0B3C5D;
    color: #fff;
    bottom: calc(0% - 22px);
    left: 50%;
    transform: translateX(-50%);
    animation: float-bob-y1 3s linear infinite;
  }
  @keyframes float-bob-y1 {
    0% {
        -webkit-transform: translate(-50%, -50%); 
        transform: translate(-50%, -50%);
    }
    
    50% {
        -webkit-transform: translate(-50%, -20%); 
        transform: translate(-50%, -20%);
    }
    100% {
        -webkit-transform: translate(-50%, -50%); 
        transform: translate(-50%, -50%);
    }
   
  }
  /* Responsive */
  @media (max-width: 991px) {
    .services-section {
      margin: 40px 0 30px;
  }
        .badge { 
          padding: 7px 11px; 
          font-size: 10px; 
      }
      .badge-yellow { 
          top: 6%;
          left: 29%; 
      }
      .badge-green { 
        top: 27%;
        right: -18%; 
    }
    .badge-dark { 
      bottom: -8%; 
  }
  .service-card p { 
    font-size: 12px; 
}
  }
  
  
  

  /* ..................... counter ........................... */

.coverage-section {
    padding: 80px 0;
    position: relative;
    overflow: hidden;
  }
  .drts{
    &::before{
      content: '';
      background-color: white;
    }
  }
  /* Headings */
  .small-title {
    font-size: 14px;
    letter-spacing: 1px;
    opacity: 0.9;
  }
  
  .coverage-section h2 {
    font-size: 36px;
    margin-bottom: 15px;
  }
  
  .description {
    max-width: 948px;
    color: #FFF;
    text-align: center; 
    font-size: 16px; 
    font-weight: 500;  
}
  
  /* Stat Cards */
  .stat-card {
    padding: 30px 20px;
    color: #333;
    transition: transform 0.3s ease;
    border-radius: 14px;
    background: #FFF;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}
  
  .stat-card:hover {
    transform: translateY(-5px);
  }
  
  .stat-number {
    color: #22C55E;
    text-align: center; 
    font-size: 36px; 
    font-weight: 600;
    line-height: 40px;
}
  
  .stat-label {
    margin: 0;
    color: #4A5565;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
  
  /* Responsive */
  @media (max-width: 768px) {
    .coverage-section {
      padding: 60px 15px;
    }
  
    .coverage-section h2 {
      font-size: 28px;
    }
  
    .stat-number {
      font-size: 26px;
    }
  }

    /* ..................... why choose us ........................... */
  
  .why-choose-section {
    padding: 40px 0;
  }
  
  .feature-card1 { 
    padding: 14px; 
    transition: all 0.3s ease;
    display: flex;
    gap: 12px;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #E8E8E8;
    background: #FFF;
    box-shadow: 3px 4px 4px 0 rgba(0, 0, 0, 0.10);
  }
  
  .feature-card1:hover {
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
    transform: translateY(-3px);
  }
  .feature-card1 .icon{ 
        img{
          width: 45px;
        }
  }

  .feature-card1 h5 {
    margin-bottom: 10px;
    color: #0A0A0A;
    font-size: 18px;
    font-weight: 500;
}
  
 .feature-card1 p {
    margin-bottom: 0;
    color: #4A5565; 
    font-size: 14px; 
    font-weight: 400; 
}
@media (max-width: 768px) {
  .why-choose-section {
    padding: 0;
}
.feature-card1 {
  padding: 10px; 
  gap: 9px; 
}
.feature-card1 .icon {
  img {
      width: 33px;
  }
}
.feature-card1 h5 {
  margin-bottom: 7px; 
  font-size: 14px; 
}
.feature-card1 p { 
  font-size: 10px; 
}
}

    /* ..................... tax updates ........................... */

  .tax-updates-section {
    padding: 40px 0;
}

.tax-card { 
  overflow: hidden;
  transition: all 0.3s ease;
  border-radius: 10px;
  border: 1px solid #CECECE;
  background: #FFF;
  padding: 14px;
}



.tax-card img {
    object-fit: cover;
    margin-bottom: 14px;
}

.category {
  padding: 4px 0;
  border-radius: 20px;
  background: var(--741, linear-gradient(135deg, #DBEAFE 0%, #DCFCE7 100%));
  color: #484848;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  width: 111px;
  display: block;
  margin-bottom: 20px;
}
.tax-card h6{
  color: #022E5F; 
font-size: 20px; 
font-family: "Urbanist", sans-serif;
font-weight: 600;
line-height: 28px; /* 140% */
display: -webkit-box;        /* Flex box for multiline clamp */
-webkit-line-clamp: 2;       /* Sirf 2 lines dikhayega */
-webkit-box-orient: vertical;
overflow: hidden;            /* Extra text hide ho jaaye */
text-overflow: ellipsis;     /* "..." show kare */
}

.read-more {
    display: inline-block;
    margin-top: 20px; 
    color: #059669; 
    font-family: "Urbanist", sans-serif;
    font-size: 16px; 
    font-weight: 500;
    line-height: 28px;  
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.read-more:hover {
    text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .tax-updates-section {
    padding: 40px 0 0;
  .owl-theme .owl-dots .owl-dot span {
    margin: 0 2px !important;
    border-radius: 10px !important;
    width: 10px !important;
    height: 10px !important; 
    background: linear-gradient(180deg, rgba(11, 60, 93, 0.46) 0%, rgba(34, 197, 94, 0.46) 100%) !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { 
  background: linear-gradient(180deg, #0B3C5D 0%, #22C55E 100%) !important;
  width: 30px !important;
}
.owl-theme .owl-dots {
  position: initial !important;
}
}
.tax-card h6 { 
  font-size: 16px; 
}
}

/* ..................... testimonial ........................... */

.testimonial-section {
   padding: 40px 0;
  }
  .jue93{
    color: #0B3C5D;
    font-family: "Urbanist", sans-serif;
    font-size: 28px; 
    font-weight: 600;
    line-height: 34px; /* 121.429% */
    letter-spacing: 1.4px;
  }
  .quote-icon {
    font-size: 50px;
    color: #22c55e;
    line-height: 1;
  }
  
  .testimonial-card {
    background: #fff;
    border-radius: 22px 22px 0 0;
    padding: 20px;
    filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.25));
    position: relative;
    &::before {
        content: '';
        position: absolute;
        bottom: -42px;
        left: 0%;
        border: 42px solid transparent;
        border-left: 42px solid #ffffff !important;
    }
  }
  .stars {
    display: flex;
    gap: 3px;
}
  .uiss4{
    h6{
      color: #059669;
      font-family: "Urbanist", sans-serif;
      font-size: 15px; 
      font-weight: 700;
      line-height: 20px;  
      letter-spacing: -0.075px;
    }
    p{
      color: rgba(46, 25, 20, 0.62);
      font-family: "Urbanist", sans-serif;
      font-size: 15px; 
      font-weight: 400;
      line-height: 20px; 
      letter-spacing: -0.075px;
      margin: 0;
    }
  }
  
.owl-nav button {
  font-size: 30px !important;
}
.card {
  border-radius: 15px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
} 
.owl-carousel .owl-item img{
  width: auto !important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent !important;
}
.owl-theme .owl-nav [class*=owl-] {
  margin: 0 !important;
  padding: 0 !important;
  background: transparent !important;
}
.owl-theme .owl-dots .owl-dot span{
  margin: 0 !important;
  border-radius: 0 !important;
  width: 20px !important;
  height: 6px !important; 
  background: #C9E9FE !important;
}
.owl-theme .owl-dots .owl-dot:first-child span{ 
    border-top-left-radius: 10px !important; 
    border-bottom-left-radius: 10px !important;  
}
.owl-theme .owl-dots .owl-dot:last-child span{ 
  border-top-right-radius: 10px !important; 
  border-bottom-right-radius: 10px !important; 
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  border-radius: 10px !important;
background: #0B3C5D !important;
}
.owl-theme .owl-nav {
  position: absolute !important;
  gap: 94px !important;
  display: flex !important;
  left: -213px !important;
  bottom: -10px !important;
  margin: 0 !important;
}
.owl-theme .owl-dots {
  position: absolute !important;
  bottom: 0 !important;
  left: -185px !important;
}
.fgr4r{
  color: #0B3C5D; 
  font-size: 16px; 
  font-weight: 500;
  line-height: 20px; /* 125% */
  letter-spacing: -0.08px;
}
.djf2d{
  color: #424242; 
  font-size: 12px; 
  font-weight: 400;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.07px;
}

@media screen and (max-width: 768px) {
  .testimonial-section {
    padding: 30px 0;
  }
  .owl-nav,
  .owl-dots {
    display: none !important;
  }
}

/* ..................... footer ........................... */

.footer-section {
  background: #0B3C5D;
    color: #ffffff;
    padding: 40px 0 25px;
  }
  
  .footer-logo {
   img{
    filter: brightness(0) invert(1);
   }
  }
  
  .footer-logo span {
    color: #00ff99;
  }
  
  .footer-text {
    color: #FFF; 
    font-size: 14px; 
    font-weight: 500; 
    letter-spacing: -0.08px;
    margin-top: 10px;
  }
  
  .footer-title {
    color: #22C55E;
    font-family: "Urbanist", sans-serif;
    font-size: 24px; 
    font-weight: 600; 
    letter-spacing: 0.72px;
    margin-bottom: 15px;
  }
  
  .footer-links,
  .footer-contact {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
  }
  
  .footer-links li,
  .footer-contact li {
    margin-bottom: 10px; 
    padding-left: 40px;
    width: 20%;
    font-weight: 300;
    font-size: 16px; 
    position: relative;
    &::before{
        content: '';
        position: absolute;
        left: 25px;
        top: 50%;
        transform: translateY(-50%);
        width: 5px;
        height: 5px;
        background: white; 
        border-radius: 50%;
    }
  }
  
  .footer-section a {
    color: #ffffff;
    text-decoration: none;
    transition: 0.3s;  
    letter-spacing: -0.1px;
  }
  
  .footer-section a:hover {
    color: #00ff99;
  }
  
  .footer-contact li {
    padding-left: 54px;
    &::before {
      content: '';
      position: absolute;
      left: 20px;
      top: 50%;
      transform: translateY(-50%);
      background: url(../images/call.png) no-repeat;
      border-radius: 50%;
      width: 23px;
      height: 23px;
      background-size: cover;
  }
  &:nth-child(2)::before {
      background: url(../images/whatsup.png) no-repeat;
      background-size: cover;}

      &:nth-child(3)::before {
      background: url(../images/email.png) no-repeat;
      background-size: cover;}

  }
  
  .footer-social a {
    display: inline-block;
    margin-right: 40px;
    transition: 0.3s;
    img{
      width: 30px;
    }
  }
  .footer-social{
    padding-left: 43px;
  }
  
  .footer-social a:hover {
    color: #00ff99;
  }
  
  .footer-bottom {
    color: #FFF; 
    font-size: 16px; 
    font-weight: 400; 
    letter-spacing: -0.08px;
  }
  
  @media screen and (max-width: 768px) {
    .footer-section { 
      padding: 25px 0 17px;
  }
    .footer-links li, .footer-contact li { 
      padding-left: 10px;
      width: 50%; 
      font-size: 14px; 
      &::before { 
        left: 0px; 
    }
  }
  .footer-links, .footer-contact { 
    flex-wrap: wrap ;
}
  .footer-title { 
    font-size: 20px; 
}
.footer-text { 
  font-weight: 400; 
}
.footer-contact li {
  padding-left: 30px !important;
}
.footer-social {
  padding-left: 10px;
}
.footer-social a { 
  margin-right: 19px; 
}
.footer-social a {
  img {
      width: 20px;
  }
}
.sjder5 {
  font-size: 10px;
}
.footer-logo {
  img { 
      width: 189px;
  }
}
  }

/* ..................... sticky scroll ........................... */

  .sticky-scroll{
    position: fixed;
    right: 0;
    top: 39%;
    transform: translateY(-50%);
    background: white;
    border-radius: 15px 0 0 15px;
    padding: 8px 7px;
    z-index: 999;
    .stick{
        display: flex;
        flex-direction: column;
        img{
            width: 43px;
            margin: 15px 0;
        }
    }
}
@media (max-width: 768px) {
  .sticky-scroll {
      display: none;
  }
}